/* ------ ie 7 -------- */

form textarea { overflow:auto; padding-top:5px; }

input[type="text"] { padding-top:10px!important; height:23px; }
form input.form-button { padding-top:3px; height:28px; }
#s { height:13px !important; padding-top:7px!important; }
select { height:200px; }


body div.column { zoom:1; display:inline; }
body div.post-result { zoom:1; display:inline; }

div.hero-button { margin-top:15px!important; }
a.hero-button { padding: 0; display:inline-block; }

body #search-form #search-submit { height: 27px; }
body #search-form input[type="text"] { height:16px!important; }
#logo-block a { float:left; }
#header { z-index:2; position:relative; }
#content { z-index:1; position:relative; }
body div.icon-button  { padding-bottom:15px; }

#main-content a.post-action-button { padding:5px!important; display:inline-block; }

body div.anythingSlider .thumbNav a { display:block; float:left; }


#info { width:0px;!important; }